/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.titulo-encima-de-imagen div.elementor-image-box-wrapper {
    position: relative;
}

.titulo-encima-de-imagen div.elementor-image-box-wrapper > div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.tabla-pesca .qode-advanced-pricing-table > div:first-child p {
    font-weight: 700;
}
.popup_menu_holder_inner .gtranslate_wrapper{
	text-align: center;
}
@media screen and (max-width: 767px){
    .a-inv-en-movil > div {
        flex-direction: column-reverse;
    }
}